{
	"format_version": "1.10.0",
	"animations": {
		"animation.mythicus_im.hdc.cube.scale": {
			"loop": true,
			"bones": {
				"corner_1": {
					"position": ["v.pos_init", 0, 0],
					"scale": ["1 * v.scale_init", 1, 1]
				},
				"corner_2": {
					"position": ["v.pos2", 0, 0],
					"scale": [1, 1, "1 * v.scale_init"]
				},
				"corner_3": {
					"position": ["v.pos3", 0, "-v.pos3"],
					"scale": ["1 * v.scale_init", 1, 1]
				},
				"corner_4": {
					"position": [0, 0, "-v.pos3"],
					"scale": [1, 1, "1 * v.scale_init"]
				},
				"cube_root": {
					"position": ["v.scale_init * 0.5", "-(v.scale_init - 16) * 0.5", "-v.scale_init * 0.5"]
				},
				"corner_1_1": {
					"position": ["v.pos_init", 0, 0],
					"scale": [1, "1 * v.scale_init", 1]
				},
				"corner_2_1": {
					"position": ["v.pos2", 0, 0],
					"scale": [1, "1 * v.scale_init", 1]
				},
				"corner_3_1": {
					"position": ["v.pos3", 0, "-v.pos3"],
					"scale": [1, "1 * v.scale_init", 1]
				},
				"corner_4_1": {
					"position": [0, 0, "-v.pos3"],
					"scale": [1, "1 * v.scale_init", 1]
				},
				"corner_1_2": {
					"position": ["v.pos_init", "v.scale_init", 0],
					"scale": ["1 * v.scale_init", 1, 1]
				},
				"corner_2_2": {
					"position": ["v.pos2", "v.scale_init", 0],
					"scale": [1, 1, "1 * v.scale_init"]
				},
				"corner_3_2": {
					"position": ["v.pos3", "v.scale_init", "-v.pos3"],
					"scale": ["1 * v.scale_init", 1, 1]
				},
				"corner_4_2": {
					"position": [0, "v.scale_init", "-v.pos3"],
					"scale": [1, 1, "1 * v.scale_init"]
				},
				"facing_1": {
					"position": ["-v.scale_init / 2", "v.scale_init / 2", 0],
					"scale": ["1 * v.scale_init", "1 * v.scale_init", 1]
				},
				"facing_4": {
					"rotation": [0, 90, 0],
					"position": [0, "v.scale_init / 2", "-v.pos3 - v.scale_init / 2"],
					"scale": ["1 * v.scale_init", "1 * v.scale_init", 1]
				},
				"facing_2": {
					"rotation": [0, 90, 0],
					"position": ["v.pos2", "v.scale_init / 2", "v.scale_init / 2"],
					"scale": ["1 * v.scale_init", "1 * v.scale_init", 1]
				},
				"facing_3": {
					"position": ["v.pos3 + v.scale_init /2", "v.scale_init / 2", "-v.pos3"],
					"scale": ["1 * v.scale_init", "1 * v.scale_init", 1]
				},
				"facing_up": {
					"rotation": [90, 0, 0],
					"position": ["-v.scale_init / 2", "v.scale_init", "v.scale_init / 2"],
					"scale": ["1 * v.scale_init", "1 * v.scale_init", 1]
				},
				"facing_down": {
					"rotation": [90, 0, 0],
					"position": ["-v.scale_init / 2", 0, "v.scale_init / 2"],
					"scale": ["1 * v.scale_init", "1 * v.scale_init", 1]
				}
			}
		}
	}
}